Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-1223

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-1223
Last Modified 13 Aug 2015 01:55:36
Published 27 Feb 2014 10:55:15
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-1223

Summary

Cross-site scripting (XSS) vulnerability in controlpanel/loading.aspx in Telligent Evolution before 6.1.19.36103, 7.x before 7.1.12.36162, 7.5.x, and 7.6.x before 7.6.7.36651 allows remote attackers to inject arbitrary web script or HTML via the msg parameter. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Telligent Evolution 6.1.19

  • Telligent Evolution 7.1.12

  • Telligent Evolution 7.5.0

  • Telligent Evolution 7.5.0.32466

  • Telligent Evolution 7.6.7


References

MISC - https://www.portcullis-security.com/security-research-and-downloads/security-advisories/cve-2014-1223

BUGTRAQ - 20140221 CVE-2014-1223 - Cross-site Scripting in Telligent Evolution

SECUNIA - 56779

BID - 65739


Last Updated: 27 May 2016 10:56:46